@import url('https://fonts.cdnfonts.com/css/graphik');

@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@400;500;600;700;800;900&display=swap');

.grad-BG .sections-BG .heading {
  font-family: 'Inter Tight', sans-serif !important;
  font-weight: 500;
}



html,
body {
  overflow-x: hidden;
}

/* Menu Item with hover */

.navbar-nav>.menu-item-has-children::before {
  display: none;
}

.navbar-nav>.menu-item-has-children>.sub-menu {
  display: none;
  flex-direction: column;
  position: absolute;
  width: 1100px;
  top: 56px;
  left: 0%;
  background: #173E62;
  list-style: none;
  height: 450px;
  padding: 0px 30px;
  justify-content: center;
}

.navbar-nav>.menu-item-has-children>.sub-menu>.white-box {
  content: "";
  width: 750px;
  height: 100%;
  background: #FAFAFA;
  position: absolute;
  right: 0;
  top: 0px;
}

.navbar-nav>.menu-item-has-children>.sub-menu>li {
  width: 325px;
  margin: 0;
}

.navbar-nav>.menu-item-has-children>.sub-menu>.nav-item>.sub-menu {
  flex-direction: column;
  justify-content: center;
  position: absolute;
  right: 0px;
  color: #000;
  list-style: none;
  width: 750px;
  height: 100%;
  display: none;
  padding: 0 60px;
  background: #FAFAFA;
  top: 0;
  z-index: 2;
}

.head-logo-info {
  background-color: #fff;
}

.header-logo-strip {
  display: flex;
  justify-content: space-between;
}

.header-email {
  align-items: center;
  padding-top: 12px;
  padding-right: 15px;
  display: flex;
  justify-content: end;
}

.header-email .social {
  color: #000;
  display: flex;
  align-items: center;
}

.header-email .social span {
  font-weight: 600;
}

.contact-detail-icon {
  margin-right: 15px;
}

.header-email .social:hover {
  color: #b79854;
}

.header-email .social .icon {
  margin-right: 12px;
}

header {
  position: relative;
}

#navbarSupportedContent {
  background-color: #fff;
  padding: 13px 0px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  justify-content: end;
}

.header-email .social:hover {
  color: #b79854;
}

.header-email .social {
  color: #000;
  display: flex;
  align-items: center;
}

header .navbar {
  padding: 0px;
}

.social-icon {
  border-left: 1px solid #999999;
  padding-left: 12px;
  margin-left: 12px;
}

.header-email .social {
  color: #000;
  display: flex;
  align-items: center;
}

header .navbar-nav .nav-item:last-child:hover {
  background-color: #fff;
  border: 1px solid #000;
}

header .navbar-nav .nav-item:last-child:hover .nav-link {
  color: #000;
}

header .navbar-nav .nav-item .nav-link {
  font-size: 16px;
  line-height: 19px;
  color: #000;
  font-weight: bold;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

header .navbar-nav {
  margin-left: 0 !important;
  margin-top: 0;
}

.header {
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  /* background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%); */
  background-color: #fff;
  z-index: 9;
  transition: all 0.3s ease-in;
}

.navbar-nav>.menu-item-has-children>.sub-menu>.nav-item>.sub-menu.activer {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.navbar-nav>.menu-item-has-children>.sub-menu>.nav-item>.sub-menu>.nav-item>a {
  color: #000;
}

.navbar-nav>.menu-item-has-children>.sub-menu>.nav-item>.sub-menu>.nav-item:hover>a {
  color: #b79854;
}

header .navbar-nav .menu-item-has-children .nav-item:last-child {
  padding: 0;
  border: 0px;
}

header .navbar-nav .menu-item-has-children .nav-item:last-child:hover {
  background-color: unset;
}

header .navbar-nav .menu-item-has-children .nav-item:last-child {
  margin-left: unset;
}

.megamenu-heading {
  font-size: 24px;
  line-height: 33px;
  text-transform: capitalize;
  color: #231F20;
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 24px;
  margin-bottom: 24px;
}

.second-level>.nav-link {
  padding: 15px 0;
  position: relative;
  color: #fafafa;
}

.second-level .nav-link {
  font-weight: normal !important;
}

.second-level>.nav-link:hover {
  text-decoration: underline;
  color: #fff;
}

.bg {
  background: linear-gradient(180deg, rgba(227, 227, 227, 0) 0%, #F1F1F1 100%, #F1F1F1 100%);
}

/* index */

.our-partners h2 {
  padding-bottom: 20px;
}

.our-partners p {
  padding-bottom: 50px;
  padding-left: 70px;
  font-size: 16px;
  line-height: 24px;
}

.our-partners .our-partners-network .text-content p {
  padding-bottom: 0px;
  font-size: 14px;
  line-height: 24px;
}

.our-partners .our-partners-network .text-content h3 {
  font-size: 24px;
  color: #173E62;
}

.slick-dots {
  position: absolute;
  bottom: 18px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.banner-slide .slick-dots li.slick-active button:before {
  color: #b79854;
}

.banner-slide .slick-dots li button::before {
  font-size: 10px;
  color: #fff;
  opacity: 1;
}

/* FAQs - Main Banner */

.page-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  max-width: 100%;
  height: 450px;
  position: relative;
}

.page-banner .page-title {
  font-size: 68px;
  line-height: 82px;
  text-transform: capitalize;
  color: #fafafa;
  position: absolute;
  top: 180px;
}

.heading.no-dash {
  padding-left: 0;
}

.heading.no-dash::before {
  display: none;
}

/* about-us */

.vis-mis {
  background: linear-gradient(180deg,
      rgba(227, 227, 227, 0) 0%,
      #f1f1f1 100%,
      #f1f1f1 100%);
}

/* FAQs - Last Banner */

.last-banner {
  background: url("../img/faq-last-banner.png") no-repeat center;
  background-size: cover;
  position: relative;
}

.last-banner .heading {
  padding-left: 0;
  color: #fafafa;
  font-size: 32px;
  bottom: 14px;
}

.last-banner .heading::before {
  display: none;
}

.last-banner p {
  padding-left: 0;
  color: #fafafa;
  width: 69%;
}

.last-banner .contact-us {
  background: #fafafa;
  border: 1px solid #fafafa;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-transform: capitalize;
  color: #0e0e0e;
  text-decoration: none;
  padding: 16px 24px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 40px;
  display: inline-block;
}

.last-banner .contact-us:hover {
  background-color: #b79854;
  border-color: #b79854;
}

.last-banner .row {
  align-items: center;
}

.footer-banner .faq {
  margin-top: 0;
}

.page-template-page-faq .footer-banner {
  margin-top: 0;
}

.footer-contact ul li {
  list-style: none;
}

/* Qatar */

.qatar-vision {
  padding: 70px 0 0 0;
}

.qatar-vision .heading {
  padding-bottom: 24px;
}

.qatar-vision-pb {
  align-items: center;
}

.qatar-vision.qatar-vision-2 {
  padding-top: 0;
}

.qatar-vision .sm-text {
  font-size: 16px;
  line-height: 26px;
}

.qatar-pillars {
  padding: 120px 0;
}

.qatar-pillars .sm-text {
  font-size: 16px;
  line-height: 26px;
}

.qatar-vision .row:nth-child(2n) {
  flex-direction: row-reverse;
}

.qatar-vision .row .with-vector::before {
  right: -20px;
}

.qatar-vision .row:nth-child(2n) .with-vector::before {
  left: -20px;
}

.qatar-vision .row:nth-child(n + 2) {
  margin-top: 80px;
}

.qatar-vision.qatar-vision-3 .row:nth-child(n + 2) {
  margin-top: 0px;
}

/* privacy-policy-services */

.backText h2 {
  font-size: 24px;
  line-height: 33px;
  color: #173e62;
  padding-top: 30px;
  padding-bottom: 24px;
}

.backText p,
.backText ul,
.backText ol {
  font-size: 20px;
  line-height: 34px;
  color: #231f20;
}

.privacy-policy-services {
  padding: 70px 0 0 0;
}

.privacy-policy-services .heading {
  font-size: 24px;
  line-height: 33px;
  color: #173e62;
  padding-top: 30px;
  padding-bottom: 24px;
}

.privacy-policy-services .heading:hover {
  text-decoration: underline;
}

.privacy-policy-services .heading:first-child {
  padding-top: 0;
}

.privacy-policy-services .sm-text {
  font-size: 20px;
  line-height: 34px;
  color: #231f20;
}

.privacy-policy-services .sm-text:last-child {
  padding-bottom: 0;
}

.privacy-policy-services p a {
  color: #b79854;
}

/* our-partners  */

.our-partners-network {
  margin-top: -150px;
}

.our-partners-network h2 {
  font-size: 30px;
  line-height: 50px;
  color: #173e62;
}

.mb-min {
  padding-bottom: 0px;
}

.meet-partners .filter-tabs {
  padding-top: 48px;
}

.meet-partners .filter-tabs .sort {
  margin-left: 0;
  margin-right: 32px;
}

.our-partners-logo-section {
  padding-top: 48px;
}

.partner-logo-col {
  margin-bottom: 30px;
}


.our-partners-logo {
  border: 1px solid #b79854;
  box-sizing: border-box;
  border-radius: 4px;
  margin-bottom: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 200px;
  cursor: pointer;
}

.our-partners-logo p {
  display: none;
}

.our-partners-logo:hover {
  background: #b79854;
  border-radius: 4px;
}

.our-partners-logo:hover p {
  display: block;
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 17px;
  color: #ffffff;
  padding: 10px 15px;
  text-align: left;
}

.our-partners-logo:hover img {
  display: none;
}

.with-vector-2 {
  position: relative;
  display: inline-block;
}

.with-vector-2 img {
  z-index: 2;
  position: relative;
}

.with-vector-2::before {
  content: "";
  position: absolute;
  width: 220px;
  height: 320px;
  background-color: #b79854;
  bottom: -20px;
  z-index: 1;
  border-radius: 5px;
}

.our-partners-network .row:nth-child(2n) {
  flex-direction: row-reverse;
}

.our-partners-network .row .with-vector-2::before {
  left: -20px;
}

.our-partners-network .row:nth-child(2n) .with-vector::before {
  left: -20px;
}


/* Blogs  */

.blogs-pages .row>div .blog-box {
  margin-bottom: 60px;
}

.blogs-pages .row>div:nth-last-child(-n + 3) .blog-box {
  margin-bottom: 0;
}

/* Our Division - 1 */
.our-division .connect-btn {
  background: #b79854;
  border-radius: 5px;
  padding: 16px 24px;
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  text-transform: capitalize;
  text-decoration: none;
  color: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.our-division .connect-btn img {
  filter: brightness(0) invert(1);
}

.our-division h2 {
  padding-bottom: 20px;
}

.our-division p {
  padding-bottom: 20px;
}

.qatar-vision-pb:last-child {
  padding-bottom: 0px;
}

.our-division .row:nth-child(2n) {
  flex-direction: row-reverse;
}

.our-division .row .with-vector::before {
  left: -20px;
}

.our-division .row:nth-child(2n) .with-vector::before {
  right: -20px;
  left: auto;
}

.our-division .row:nth-child(n + 2) {
  margin-top: 80px;
}

/* Careers */

.career h3 {
  font-size: 30px;
  line-height: 42px;
  padding-bottom: 20px;
}

.career h2 {
  font-size: 30px;
  line-height: 42px;
  padding: 0 0 8px 0;
}

.career h2 span {
  color: #b79854;
}

.qv-np {
  align-items: center;
}

.career-growth {
  background-color: #173e62;
  margin-top: 20px;
  margin-bottom: 40px;
}

.career-growth h2 {
  color: #fafafa;
}

.career-growth p {
  color: #fafafa;
}

.career .row:nth-child(2n + 1) {
  flex-direction: row-reverse;
}

.career .row .with-vector-2::before {
  left: -20px;
}

.career-growth .row:nth-child(2n) {
  flex-direction: row-reverse;
}

.career-growth .row .with-vector::before {
  left: -20px;
}

.career-growth .row:nth-child(2n) .with-vector::before {
  right: -20px;
  left: auto;
}

.career-growth .row:nth-child(n + 2) {
  margin-top: 80px;
}

/* --- */

.career-box {
  margin: 70px 0 0 0;
  padding: 0 0 0 0;
}

.career-section-1 {
  padding: 30px 0 0 0;
}

.career-panel {
  background: #f2f2f2;
  padding: 32px 0;
  border-radius: 4px;
  width: 100%;
  text-align: center;
  display: inline-block;
  border: 2px solid #b79854;
  margin-top: 30px;
}

.career-panel:hover {
  background-color: #b79854;
  color: #fff;
}

.career-box .career-section-1 .career-panel .title-1 {
  text-decoration: none;
}

.career-box .career-section-1 .career-panel .title-2 {
  text-decoration: none;
}

.career-box p {
  font-size: 16px;
  line-height: 26px;
  padding: 0 70px;
}

.career-panel h3 {
  font-size: 24px;
  line-height: 33px;
  color: #231f20;
  margin-bottom: 5px;
}

.career-panel h6 {
  font-size: 12px;
  line-height: 15px;
  color: #5f5f5f;
}

.career-panel h6 span {
  width: 3px;
  height: 3px;
  display: inline-block;
  border-radius: 100%;
  background-color: #5f5f5f;
  line-height: 3px;
  margin: 0 3px;
}

.career-panel:hover h3 {
  color: #fff;
}

.career-panel:hover h6 {
  color: #fff;
}

.career-panel:hover h6 span {
  background-color: #fff;
}

/* certification */

.item-filter p {
  margin-top: 8px;
  text-align: center;
}

/*  */

.certifications p {
  margin-top: 8px;
  text-align: center;
}

/*  */

.vision {
  padding: 70px 0 0 0;
}

.vision .heading {
  padding-bottom: 24px;
}

.qatar-vision-pb {
  align-items: center;
}

.vision.vision-2 {
  padding-top: 0;
}

.vision .sm-text {
  font-size: 16px;
  line-height: 26px;
}

.vision .row:nth-child(2n) {
  flex-direction: row-reverse;
}

.vision .row .with-vector::before {
  right: -20px;
}

.vision .row:nth-child(2n) .with-vector::before {
  left: -20px;
}

.vision .row:nth-child(n + 2) {
  margin-top: 80px;
}

.vision-pb:last-child {
  margin-bottom: 80px;
}

.with-vector {
  position: relative;
  display: inline-block;
  border-radius: 5px;
}

.with-vector img {
  z-index: 2;
  position: relative;
  border-radius: 5px;
}

.with-vector::before {
  content: "";
  position: absolute;
  width: 220px;
  height: 320px;
  background-color: #b79854;
  bottom: -20px;
  z-index: 1;
  border-radius: 5px;
}

.page-template-page-contact .footer-strip .bx {
  display: none;
}

.page-template-page-contact .footer-strip .heading {
  text-align: center;
}



.tribe-events-calendar-latest-past__event-header {
  position: relative !important;
  background: #fafafa !important;
  z-index: 0;
}



.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search {
  background-color: #fff !important;
  background: none !important;
  z-index: 0;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__button {
  visibility: visible !important;
  align-items: center;
  display: flex !important;
  position: relative;
  width: 100%;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar {
  height: 70px;
}

.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__list-item--active {
  display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list {
  display: block;
  height: 100%;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item {
  padding: 8px 0px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__content {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 14%);
  padding: 8px;
  /* transform: translateY(8px); */
  display: none;
  z-index: 30;
  position: absolute;
  height: 88px;
  top: 74px;
  width: 100%
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item-link {
  padding: 0px 12px;

}

.tribe-events-event-image img {
  width: 100%;
  height: auto;
}




/* tribe events  */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__button {
  align-items: center;
  display: flex !important;
  position: relative;
  width: 100%;
  visibility: visible;
}


.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__content {
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 14%);
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__content {
  padding: 8px;
  transform: translateY(8px);
  display: none;
  z-index: 30;
  position: absolute;
}



.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list {
  display: block;
  height: 100%;
}


.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__list-item--active {
  display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__list-item-link {
  padding: 4px 32px 4px 16px;
}

.tribe-events .tribe-events-c-view-selector__list-item-link {
  border-radius: 4px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar {
  height: 70px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item {
  padding: 0px;
}

.tribe-events .tribe-events-c-search__button {
  background: #b79854;
  color: #fff;
}

.tribe-events .tribe-events-c-search__button:hover {
  background: #143655;
  color: #fff;
}

.tribe-events-view {
  background-color: #fafafa;
}

.tribe-common .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path,
.tribe-common .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg path,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev-icon-svg path {
  fill: #000;
}


.tribe-events .tribe-events-calendar-list__event-datetime {
  color: #6D6767;
}

.tribe-events .tribe-events-calendar-list__event-featured-image {
  height: 251px;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 8px;
  color: #6D6767;
}

.tribe-common .tribe-common-b2,
.tribe-common .tribe-common-h5,
.tribe-common .tribe-common-h6,
.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn,
.tribe-events .tribe-events-c-view-selector__list-item-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--labels .tribe-events-c-view-selector__button-text,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input,
.tribe-common .tribe-common-form-control-text__input,
.tribe-events-meta-group .tribe-events-single-section-title,
.tribe-events-event-meta,
.tribe-events-schedule h2 {
  font-family: 'Inter Tight', sans-serif;
}

.tribe-events-content ol,
.tribe-events-content p,
.tribe-events-content ul {
  font-size: 16px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
  font-family: 'Inter Tight', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 10px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium a:hover,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium a:active {
  border-bottom: none;
}


.tribe-common .tribe-common-c-btn-border-small,
.tribe-common a.tribe-common-c-btn-border-small {
  color: #000;
  background-color: #fafafa;
  border: 0.578947px solid #ADABAB;
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 10.10526px;
  line-height: 13px;
}

.tribe-events .tribe-events-calendar-list__month-separator:after {
  background-color: #000;
}

.tribe-events .tribe-events-calendar-list-nav {
  border-top: 1px solid #000000;
}

.tribe-events .tribe-events-c-nav__next:disabled,
.tribe-events .tribe-events-c-nav__prev:disabled {
  color: rgba(0, 0, 0, 0.45);
}

.tribe-events .tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path {
  color: rgba(0, 0, 0, 0.45);
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
  color: #000;
  border: 1px solid #000;
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
  background-color: #12314d;
  color: #fff;
  border: 1px solid #12314d;
}


.tribe-events-event-image img {
  width: 100%;
  height: auto;
}

.tribe-events-single-event-title {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
}

.tribe-events-content {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

.event-slider {
  margin: 0px 16px;
}


.single-tribe_events .tribe-events-single .tribe-events-event-meta {
  width: 100%;
}

.tribe-events-venue-map {
  width: 100%;
  margin: 10px 0px;
  margin-left: 0px;
  margin-right: 0px;
}

.tribe-events-venue-map>iframe {
  width: 763px;
  max-height: 601px;
}

.tribe-events-meta-group {
  margin-right: 0px;
  width: 100%;
}

#tribe-events-footer {
  margin-bottom: 50px;
}

.our-event-slider .event-slick-slider .event-slider img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.our-event-slider {
  padding: 56px;
}

.our-event-slider .slick-prev {
  z-index: 999;
  left: -44px;
  top: 45%;
}

.our-event-slider .slick-next {
  right: -4px;
  top: 45%;
  z-index: 999;
}



.event-slick-slider .slick-prev:before,
.event-slick-slider .slick-next:before {
  font-size: 60px;
  color: #B79854;
  opacity: 1;
}

.tribe-events .tribe-events-calendar-latest-past__event-date-tag-month {
  font-weight: 600;
  font-family: 'Inter Tight', sans-serif;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 8px;
  color: #6D6767;
}


.tribe-events .tribe-events-calendar-latest-past__event-datetime {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 22px;
  color: #6D6767;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-latest-past__event-description {
  margin-top: 9px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-latest-past__event-description p {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {

  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
}

.our-event-slider .play-btn {
  position: absolute;
  /* left: 50%; */
  top: 50%;
  transform: translate(300%, -50%);
  color: red;
  font-size: 40px;
  opacity: 0.8;
  transition: all ease 0.2s;
}


#tribe-events-pg-template {
  padding: 40px 0px;
  max-width: 1140px;
}


.date-and-time {
  display: flex;
}



.date-and-time .tribe-venue-tel,
.date-and-time .tribe-events-abbr,
.date-and-time .tribe-events-event-cost,
.date-and-time .tribe-events-event-url,
.date-and-time .tribe-organizer-tel,
.date-and-time .tribe-organizer-email {
  font-family: 'Inter Tight', sans-serif;
  margin-left: 12px;
  margin-bottom: 0px;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  text-decoration: none;
}

.image-carousel-slider .event-image-carousel .item img {
  width: 100% !important;
  height: auto;
}



.first-section .img-seciton-row {
  align-items: center;
}



.first-section .content h2 {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  text-transform: capitalize;
  color: #173E62;
}


.first-section .content p {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-transform: capitalize;
  color: #66717A;

}


.product-services h2 {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  text-transform: capitalize;
  color: #173E62;
  padding-left: 70px;
}


.product-services h2::before,
.other-section .head::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 2px;
  background-color: #ffce2e;
  left: -15px;
  top: 24px;
}


.product-services p {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #66717A;
  padding-left: 70px;
  margin-top: 30px;
}

.air-side .content-part h3 {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  color: #173E62;
  margin-bottom: 25px;
}

.air-side .content-part ul {
  margin-left: 16px;
}


.air-side .content-part .content-services ul li,
.air-side .content-part .content-services p {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #5F5F5F;
}

.air-side .first-col-row {
  align-items: center;
  margin-top: 130px;
}

.air-side .row {
  width: 100%;
}

.air-side .row:nth-child(3n) {
  flex-direction: row-reverse;
}

.air-side .airports-second-row {
  flex-direction: row-reverse;
  margin: 100px 0px;
  align-items: center;
}

.support-sevice-section h2 {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 33px;
  color: #173E62;

}

.support-sevice-section .support-row {
  align-items: center;
}

.support-sevice-section p {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #5F5F5F;
}

.support-sevice-section .image-card {
  position: relative;
  z-index: 30;
}

.support-sevice-section .image-card::before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 140px;
  height: 368px;
  top: -10px;
  left: -10px;
  background-color: #FFCE2E;
}

.other-section .row:nth-child(2n) {
  margin-top: 60px;
}


.other-section .head {
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  text-transform: capitalize;
  color: #173E62;
  padding-left: 70px;
}

.other-section .services-col img {
  position: relative;
  z-index: 30;
}



.other-section .services-col::before {
  content: '';
  position: absolute;
  width: 140px;
  height: 210px;
  top: 29px;
  left: 0px;
  background-color: #FFCE2E;
  transition: 0.5s ease;
}

.other-section .services-col:hover::before {
  content: '';
  position: absolute;
  width: 148px;
  height: 206px;
  transition: 0.5s ease;
  top: -20px;
  left: 44px;
  background-color: #FFCE2E;
}


.other-section .services-col h3 {
  top: 70%;
  left: 14%;
  width: 77%;
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 24px;
  color: #FFFFFF;
  position: absolute;
  z-index: 999;
}

.support-sevice-section .support-row .row.feed-mob-scrol {
  display: contents;
  flex-wrap: nowrap;
  margin-right: -15px;
  margin-left: -15px;
}


.menu-item-has-children .sub-menu li:last-child {
  margin: 0 0px !important;
  padding: 0px !important;
}

.product-services.faqs .faq-answer.toggle-div p {
  padding-left: 0px;
  font-family: 'Inter Tight', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #5F5F5F;
  transform: rotate(0.02deg);
  margin: 8px 0px;
}

.product-services.faqs .toggle.active .toggler {
  color: #000;
}

.product-services.faqs .toggle {
  background: none;
  border: none;
  padding: 0px;
}

.product-services.faqs .toggle.active {
  box-shadow: none;
  background: none;
  border: none;
  padding: 0px;
}

.product-services.faqs .toggle.active::before {
  content: "";
  position: relative;

}




.tribe-events .event-page-btn {
  padding: 8px 16px;
  background-color: #b49553;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600;
  margin: 12px 0px;
  display: inline-block;
}

.meet-partners {
  padding-bottom: 70px;
}

#circle {
  stroke-dashoffset: 1050px;
}

.meet-partners .nav-tabs .nav-item {
  position: relative;
  font-size: 15px;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.meet-partners .nav-tabs .nav-item .nav-link.active::before {
  content: "";
  position: absolute;
  right: -6px;
  top: 4px;
  background-color: #b79854;
  width: 45px;
  height: 1px;

}

.meet-partners .nav-tabs {
  border: 0px;
}

.meet-partners .nav-tabs .nav-item .nav-link.active {
  color: #b49553;
}

.meet-partners .nav-tabs .nav-link {
  background: transparent;
  border-color: #fff;
}

.meet-partners .nav-tabs .nav-item .nav-link.active::after {
  content: "";
  position: absolute;
  right: 6px;
  top: -8px;
  background-color: #b79854;
  width: 1px;
  height: 30px;
}

/* .blog-carousel .col-md-4 {
  padding: 0;
} */

.blog-carousel .slick-list .slick-track {
  width: 100% !important;
}

.blog-carousel .blog-box {
  margin-top: 0;
}

footer .footer-padding-box {
  width: 50%;
  padding-left: 24px;
}

.footer-padding-right {
  display: flex;
}

.copiright {
  text-align: center;
  display: block;
  width: 100%;
}

.copiright p {
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: center;
}

.first-footer-row {
  padding-bottom: 50px;
}